<?php
if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}
/**
 * @var array $data
 *
 */

$develuxsct_key = $data['key'] ?? '';
$id = $data['id'] ?? '';
$develuxsct_class_name = $data['class_name'] ?? '';
$develuxsct_value = $data['value'] ?? '';

?>
<input type="hidden" id="<?php echo esc_attr($id); ?>"
       name="<?php echo esc_attr($develuxsct_key); ?>"
       class="<?php echo esc_attr($develuxsct_class_name); ?> widefat"
       value="<?php echo esc_attr($develuxsct_value); ?>">

